@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100,700,100italic,300italic,400italic,700italic);

@font-face {
    font-family: 'BYekan';
    src: url('../fonts/BYekan.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BYekan.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BYekan.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}


@font-face {
    font-family: 'BTitrBold';
    src: url('../fonts/BTitrBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTitrBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTitrBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}


@font-face {
    font-family: 'BKoodakBold';
    src: url('../fonts/BKoodakBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BKoodakBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BKoodakBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@media (min-width: 768px){
.navbar-nav>li {
    float: right;
}
}

#pricing {
  padding: 84px 0 70px 0px; 
  background:#c4f0fb;
  direction:rtl;
}
#pricing ul.pricing {
  list-style: none;
  padding: 0;
  margin: 10px 0 30px;
  border: 1px solid #eee;
  border-radius: 5px 5px 4px 4px;
  padding: 15px;
  text-align: center; background: #fff; box-shadow:1px 1px 1px rgba(0,0,0,0.1);
}
#pricing ul.pricing:hover{box-shadow:0px 4px 12px rgba(0, 0, 0, 0.2); transition:all 0.3s ease 0s;}

#pricing ul.pricing li {
  display: block; font-size:18px;
  padding: 5px 10px; background: #fff;
}

#pricing ul.pricing li:before {
  margin-left: .7em;
  font-weight: bold;
}

#pricing ul.pricing li.tick {
  text-align:right;
}

#pricing ul.pricing li.cross {
  text-align:right;
}

#pricing ul.pricing li.tick:before {
  content: "\2713";
  color: darkgreen;
}

#pricing ul.pricing li.cross:before {
  content: "\2717";
  color: crimson;
}

#pricing ul.pricing li.plan-header {
 
  border-radius: 4px 4px 0 0;
  margin: -15px -15px 10px;
  padding: 15px 15px 30px;
  border: 0;
}
#pricing ul.pricing li.plan-header .price-duration {
  position: relative;
  margin-top: -63px;
  top: -10px;
  display: inline-block;
  width: 116px;
  height: 116px;
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  color: #fff;
  border-radius: 100px;
  border: 5px solid #f6f6f6;
}
#pricing ul.pricing li.plan-header .price-duration > span {
  display: block;
  line-height: 1;
}
#pricing ul.pricing li.plan-header .price-duration > span.price {
  font-size: 24px;
  font-weight: 700;
  margin-top: 35px;
}
#pricing ul.pricing li.plan-header .price-duration > span.duration {
  margin-top: 5px;
}
#pricing ul.pricing li.plan-header .plan-name {
  margin-top: 10px;
  font-size: 30px;
  border: 1px solid #bbb;
  font-family:'BTitrBold';
  color: #272727;
  font-weight: normal;
  line-height: 2;
  text-transform: uppercase;
  background-color: #eef;
}

#pricing ul.pricing li.plan-header .plan-price {
    margin-top: 30px;
    font-size: 25px;
    color: #454545;
    font-weight: 600;
    line-height: 1;
    direction: rtl;
    font-family: BYekan;
    text-transform: uppercase;
}

#pricing ul.pricing li.plan-purchase .btn-primary { background:#ff641b; border-radius:30px; margin-top:25px; padding:15px 25px 10px; font-size:18px; font-family:'BKoodakBold';}

#pricing ul.pricing li.plan-header .plan-price span{ font-size:18px; display:block; text-align: center; text-transform:lowercase; font-weight:normal;}

#pricing ul.pricing.featured {
  background: #222534;
  color: #fff;
  border: 0;
}
#pricing ul.pricing.featured li.plan-header {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}
#pricing ul.pricing.featured li.plan-header .plan-name {
  color: #fff;
}

.col-price {
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: xx-large;
}


.col-head {
    background-color: #22204f;
    width: 100%;
    padding: 5px;
    color: #fff;
    border-radius: 5px;
}

.col-body {
    padding: 5px;
    padding-right: 10px;
}

.col1 {
    margin: 30px;
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 0px;
    box-shadow: 0px 0px 5px 0px rgba(22,23,23,0.3);
}

body {
    padding-top: 100px;
    background: #fff;
    font-family: 'BYekan', sans-serif;
    font-weight: 300;
    color: #454545;
    font-size: 16px;
    line-height: 26px;
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    font-family: 'BYekan', sans-serif;
    color: #fff;
}

.Light49 {
    font-family: 'BYekan';
    font-size: 49px;
}

a {
    color: #45aed6;
    -webkit-transition: color 400ms, background-color 400ms;
    -moz-transition: color 400ms, background-color 400ms;
    -o-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms;
}

    a:hover,
    a:focus {
        text-decoration: none;
        color: #2a95be;
    }

hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
}

.gradiant {
    background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}

.gradiant-horizontal {
    background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}
/*******************Section Header *****************/
.section-header, .first-page {
    margin-top: 50px;
    margin-bottom: 50px;
}

.section-header .section-title, .first-page .section-title {
font-size: 36px;
color: #454545;
text-transform: uppercase;
position: relative;
padding-bottom: 20px;
margin: 0 0 20px;
font-family: 'BYekan';
font-weight: 500;
}

.section-header .section-title:before{
    content: "";
    position: absolute;
    width: 140px;
    bottom: 0;
    left: 50%;
    margin-left: -70px;
    height: 1px;
    background: #3869BF;
}
.first-page .section-title:before {
    content: "";
    position: absolute;
    width: 140px;
    bottom: 0;
    left: 50%;
    margin-left: -70px;
    height: 1px;
    background: #ff641b;
}

.section-header .section-title:after{
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    bottom: -11px;
    left: 50%;
    margin-left: -12px;
    border: 5px solid #fff;
    border-radius: 20px;
    background: #3869BF;
}
.first-page .section-title:after {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    bottom: -11px;
    left: 50%;
    margin-left: -12px;
    border: 5px solid #fff;
    border-radius: 20px;
    background: #ff641b;
}

.btn {
    border-width: 0;
    border-bottom-width: 3px;
    border-radius: 3px;
}

.btn.btn-primary {
    background: #3869BF;
    border-color: #3869BF;
    border-radius: 10px;
    margin: 5px;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
    background: #3869FF;
}

.column-title {
    margin-top: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    position: relative;
}

.column-title:after {
    content: " ";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 40%;
    border-bottom: 1px solid #45aed6;
}

ul.nostyle {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

ul.nostyle i {
    color: #45aed6;
}

.scaleIn {
    -webkit-animation-name: scaleIn;
    animation-name: scaleIn;
}


@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
}



@-webkit-keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.navbar.navbar-default {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    background: #fff;
}

.navbar.navbar-default .navbar-toggle {
    margin-top: 32px;
}

.navbar.navbar-default .navbar-brand {
    height: auto;
    padding: 22px 15px 15px;
}

@media only screen and (min-width: 768px) {
    #main-menu.navbar-default {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    }

        #main-menu.navbar-default .navbar-nav > li > a {
            padding-top: 35px;
            padding-bottom: 20px;
            font-size: 17px;
            font-family: 'BYekan';
            font-weight: normal;
        }

        #main-menu.navbar-default .navbar-nav > li.active > a,
        #main-menu.navbar-default .navbar-nav > li.open > a,
        #main-menu.navbar-default .navbar-nav > li:hover > a {
            background: transparent;
            border-top: 0px solid #ff6c00;
            color: #2F548C;
            /*	color:#ff6c00;*/
        }

        #main-menu.navbar-default .dropdown-menu {
            padding: 0 20px;
            min-width: 220px;
            background-color: rgba(255, 255, 255, 1);
            border: 1px solid #eee;
            border-radius: 5px;
            box-shadow: none;
            -webkit-box-shadow: none;
            background-clip: inherit;
        }

            #main-menu.navbar-default .dropdown-menu > li {
                border-right: 3px solid transparent;
                margin-right: -20px;
                padding-right: 17px;
                -webkit-transition: border-color 400ms;
                transition: border-color 400ms;
                text-align: right;
            }

                #main-menu.navbar-default .dropdown-menu > li > a {
                    border-top: 1px solid #f6f6f6;
                    padding: 15px 0;
                    /*color: #eeeeee;*/
                }

                #main-menu.navbar-default .dropdown-menu > li:first-child > a {
                    border-top: 0;
                }

                #main-menu.navbar-default .dropdown-menu > li.active,
                #main-menu.navbar-default .dropdown-menu > li.open,
                #main-menu.navbar-default .dropdown-menu > li:hover {
                    border-right-color: #45aed6;
                }

                    #main-menu.navbar-default .dropdown-menu > li.active > a,
                    #main-menu.navbar-default .dropdown-menu > li.open > a,
                    #main-menu.navbar-default .dropdown-menu > li:hover > a {
                        color: #45aed6;
                        background-color: transparent;
                    }
}

/******************page image*******************/
#page-image {
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /*background-attachment:fixed;*/
    height: 400px;
}

    #page-image .item {
        height: 700px;
        background-repeat: no-repeat;
        background-position: 50% 0;
        background-size: cover;
    }

    #page-image .image-inner {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        color: #fff;
    }
	
	.bgcolor{
    min-height: 500px;
    background: rgba(100, 100, 100, 0.2);
	float:left;
	padding-left:60px;
	padding-right:30px;
	}
    #page-image h2 {
       font-size:x-large;
	   
	}
ol.numbered {
    counter-reset: li;
    margin-left: 0;
    padding-left: 0;
}
ol.numbered > li {
    position: relative;
    margin: 0 0 6px 2em;
    padding: 4px 15px;
    list-style: none;
    border-top: 1px solid #bbb;
	text-align: right;

  /*  background: #f4edeb; */
}	
ol.numbered > li:before {
	content:counter(li); /* Use the counter as content */
	counter-increment:li; /* Increment the counter by 1 */
	/* Position and style the number */
	position:absolute;
	top:-2px;
	right:-2em;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:2em;
	/* Some space between the number and the content in browsers that support
	   generated content but not positioning it (Camino 2 is one example) */
	margin-right:8px;
	padding:4px;
	border-top:1px solid #bbb;
	color:#fff;
	background:#666;
	font-weight:bold;
	font-family:"BYekan", Arial, sans-serif;
	text-align:center;
}
li ol,
li ul {margin-top:6px;}
ol.numbered ol li:last-child {margin-bottom:0;}

#why {
    direction: rtl;
    background-color: #e4edeb;
    padding-bottom: 60px;
    padding-top: 20px;
}	

#why h2 {
    margin-top: 30px;
    margin-bottom: 20px;
    font-weight: 400;
    line-height: 1;
    text-transform: capitalize;
    font-family: 'BYekan';
    color: #000;
    text-align: right;
}

#why p {
    margin:50px 0 35px;
    font-size: 20px;
    line-height: 2.5;
    text-transform: capitalize;
    font-family: 'BYekan';
    color: #000;
    text-align: right;
}

    #page-image h1 {
        /*font-family: '2  Esfehan';
font-size: 37.5pt;
font: bold;
color: #eef7fb;
line-height: 1px;
margin-bottom: 98px;*/
        /*margin-top: 200px;
text-transform: capitalize;
text-align:center;*/
        margin-top: 50px;
        margin-bottom: 40px;
        font-size: 30pt;
        line-height: 1;
        text-transform: capitalize;
        font-family: BTitrBold;
        color: #ff2222;
        text-align: center;
    }

    #page-image .image-inner h2 {
        margin-top: 247px;
        font-size: 40px;
        line-height: 1;
        text-transform: capitalize;
        font-family: 'BYekan';
        color: #fff;
        text-align: center;
    }

    #page-image .image-inner p {
        margin-top: 20px;
        font-size: 16px;
        line-height: 25px;
        text-transform: capitalize;
        font-family: 'BYekan';
        color: #fff;
        text-align: center;
    }

    #page-image .image-inner h2 > span {
        color: #45aed6;
    }

    #page-image .image-inner .btn {
        margin-top: 20px;
        background: transparent;
        /*  border:2px solid #f26522; */
        border: 1px solid #ffffff;
        border-radius: 30px;
    }

        #page-image .image-inner .btn.btn-primary {
            padding: 10px 46px;
            font-size: 22px;
        }

            #page-image .image-inner .btn.btn-primary:hover {
                background: #3869BF;
            }

    #page-image .owl-prev,
    #page-image .owl-next {
        position: absolute;
        top: 50%;
        background-color: rgba(0, 0, 0, 0.2);
        color: #fff;
        font-size: 30px;
        display: inline-block;
        margin-top: -35px;
        height: 70px;
        width: 70px;
        line-height: 70px;
        text-align: center;
        border-radius: 100px;
        z-index: 5;
        -webkit-transition: background-color 400ms;
        transition: background-color 400ms;
    }

        #page-image .owl-prev:hover,
        #page-image .owl-next:hover {
            background-color: #45aed6;
        }

    #page-image .owl-prev {
        left: -35px;
        text-indent: 14px;
    }

    #page-image .owl-next {
        right: -35px;
        text-indent: -14px;
    }

/*******************main image *****************/

#main-image {
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment:fixed;
    height: 500px;
}

#main-image .item {
    height: 700px;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}

#main-image .image-inner {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
}

#main-image h1 {
    margin-top: 15px;
    margin-bottom: 78px;
    font-size: 37.5pt;
    line-height: 1;
    text-transform: capitalize;
    font-family: '2  Esfehan';
    color: #eef7fb;
    text-align: center;
}

#main-image .image-inner h2 {
    margin-top: 247px;
    font-size: 40px;
    line-height: 1;
    text-transform: capitalize;
    font-family: 'BYekan';
    color: #fff;
    text-align: center;
}

#main-image h3 {
    /*padding-right: 43px;*/
    line-height: 1.5;
    color: #fcf9f9;
}

#main-image .image-inner p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 25px;
    text-transform: capitalize;
    font-family: 'BYekan';
    color: #fff;
    text-align: center;
}

#main-image .image-inner h2 > span {
    color: #45aed6;
}

#main-image .image-inner .btn {
    margin-top: 20px;
    background: transparent;
    /*  border:2px solid #f26522; */
    border: 1px solid #ffffff;
    border-radius: 30px;
}

#main-image .image-inner .btn.btn-primary {
    padding: 10px 46px;
    font-size: 22px;
}

#main-image .image-inner .btn.btn-primary:hover {
    background: #3869BF;
}

#main-image .owl-prev,
#main-image .owl-next {
    position: absolute;
    top: 50%;
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 30px;
    display: inline-block;
    margin-top: -35px;
    height: 70px;
    width: 70px;
    line-height: 70px;
    text-align: center;
    border-radius: 100px;
    z-index: 5;
    -webkit-transition: background-color 400ms;
    transition: background-color 400ms;
}

#main-image .owl-prev:hover,
#main-image .owl-next:hover {
    background-color: #45aed6;
}

#main-image .owl-prev {
    left: -35px;
    text-indent: 14px;
}

#main-image .owl-next {
    right: -35px;
    text-indent: -14px;
}
/****************************/
.left-side {
    margin-top: 65px;
    text-align: right;
    direction: rtl;
    float: left;
}

.right-side {
    float: right;
}
/*****************learn more ****************/
.learn-more {
    color: #fff;
    position: absolute;
    font-size: 30px;
    margin-top:40px;
}

.learn-more .fa {
    position: absolute;
}

.learn-more .second-arrow {
    top: 8px;
}

.learn-more .third-arrow {
    top: 16px;
}
/*****************about ********************/
#about {
    padding: 80px 0 40px;
    background-color: #f6f6f6;
}

    #about p {
        direction: rtl;
        line-height: 2;
    }

.about-image {
    border-radius: 20px;
    float: right;
    margin-left: 20px;
    margin-top:30px;
}



#bar {
    width: 0%;
    max-width: 100%;
    height: 4px;
    background: #45aed6;
}

#progressBar {
    margin-top: -4px;
    position: relative;
    z-index: 999;
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
}

#features {
    padding: 100px 0;
}

    #features .media.service-box:first-child {
        margin-top: 80px;
    }

#services {
    padding: 87px 0 87px;
}

.media.service-box {
    margin: 25px 0;
    text-align: center;
}


    .media.service-box .pull-left {
        width: 100%;
        padding-bottom: 25px;
    }

        .media.service-box .pull-left > i {
            font-size: 100px;
            height: 64px;
            line-height: 64px;
            text-align: center;
            color: #4c4c4c;
        }

            .media.service-box .pull-left > i:after {
                content: "";
                position: absolute;
                width: 20px;
                height: 20px;
                top: 50%;
                margin-top: -10px;
                right: -10px;
            }

.media-body h4 {
    margin-bottom: 15px;
    font-family: 'BYekan';
    font-size: 22px;
    color: #454545;
}

.media-body p {
    line-height: 20px;
}

.media.service-box:hover .pull-left > i {
    color: #000;
    box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.8);
    -webkit-box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.8);
}

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

    .isotope .isotope-item {
        -webkit-transition-property: -webkit-transform, opacity;
        -moz-transition-property: -moz-transform, opacity;
        -ms-transition-property: -ms-transform, opacity;
        -o-transition-property: -o-transform, opacity;
        transition-property: transform, opacity;
    }

        .isotope.no-transition,
        .isotope.no-transition .isotope-item,
        .isotope .isotope-item.no-transition {
            -webkit-transition-duration: 0s;
            -moz-transition-duration: 0s;
            -ms-transition-duration: 0s;
            -o-transition-duration: 0s;
            transition-duration: 0s;
        }

    .isotope.infinite-scrolling {
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }

.divider {
    margin-top: 50px;
    margin-bottom: 50px;
    background-image: -moz-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    background-image: -webkit-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    background-image: -ms-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    width: 95%;
    height: 1px;
}

.progress {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #eeeeee;
}

    .progress .progress-bar.progress-bar-primary {
        background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
        background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
        background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.nav.main-tab {
    background: #eee;
    border-bottom: 3px solid #222534;
    border-radius: 3px 3px 0 0;
}

    .nav.main-tab > li > a {
        color: #272727;
    }

    .nav.main-tab > li.active > a {
        background: #222534;
        color: #45aed6;
    }

    .nav.main-tab > li:first-child > a {
        border-radius: 3px 0 0 0;
    }

    .nav.main-tab > li:last-child > a {
        border-radius: 0 3px 0 0;
    }

.tab-content {
    border: 1px solid #eee;
    border-top: 0;
    padding: 20px 20px 10px;
    border-radius: 0 0 3px 3px;
}

.panel-default {
    border-color: #eee;
}

    .panel-default > .panel-heading {
        background-color: #fff;
        border-color: #eee;
    }

        .panel-default > .panel-heading .panel-title {
            font-size: 14px;
            font-weight: normal;
        }

        .panel-default > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #eee;
        }


/******************************contact**********************/
#contact {
    direction: rtl;
    padding: 50px 0 50px;
    background: #132125 url(../images/bg.jpg) fixed no-repeat 0 0;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    color: #fff;
}

#contact h1,
#contact h2 {
    color: #fff;
    line-height:1.5;
}
#contact p{
    font-size:20px;
    line-height:1.5;
    margin-top:10px;
}

#contact .address {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    margin-top: 20px;
}

#contact .address h4 {
    font-size: 18px;
    color: #fff;
    margin: 0px;
    padding-bottom: 5px;
}

#contact .address p {
    font-size: 16px;
    color: #fff;
    margin: 0px;
    padding-bottom: 5px;
}

#contact .address a {
    color: #fff;
}
#contact a {
    margin-top: 30px;
    align-content: center;
}

#contact .form-control {
    height: 40px;
    font-family: 'BYekan';
    color: #323232;
}

#contact textarea.form-control {
    height: 135px;
    color: #323232;
}

#contact .btn.btn-primary {
    font-family: 'BYekan';
    font-size: 22px;
    padding: 8px 40px;
}

#contact .container-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

#contact .contact-form {
    padding: 20px;
    margin-top: 50px;
}

#contact .contact-form h3 {
    margin-top: 0;
}
/**********************afhashop  contactus**************/
#contactus {
    background: url('../images/bg-pattern1.jpg') fixed;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
    /*position: relative;*/
}

.contact {
    padding-bottom: 40px;
    padding-top: 50px;
    /*margin-top: 28px;*/
}

#contactus a {
    align-content: center;
    margin-top: 30px;
}

#contactus h3 {
    text-align: center;
    /*font-weight: 300;*/
    line-height: 34px;
    font-family: 'BYekan';
    color: #fff;
}

#contactus img {
    margin: 0px;
    padding-bottom: 0px;
}
/***********************footer ****************/
#footer {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    background: #2e2e2e;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #45aed6;
}

#footer ul {
    list-style: none;
    padding: 0;
    margin: 0 -7.5px;
}

#footer ul > li {
    display: inline-block;
    margin: 0 7.5px;
}

@media only screen and (min-width: 768px) {
    #footer .social-icons {
        float: right;
    }
}

.form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
}
/*************  Articles  *****************/
#blog {
    padding: 87px 0 87px 0;
    background: #f6f6f6;
    overflow: hidden;
}

#blog .blog-post {
    /*padding: 15px;*/
    /*margin:5px;*/
    background: #f6f6f6;
    /*text-align:center;*/
}

#blog .blog-post .entry {
    padding: 0px;
    background-color: #fff;
    text-align: center;
}

#blog .blog-post .post-content {
    margin-top: 0;
    padding: 0 10px 8px 10px;
    font-size: 15px;
    line-height: 2;
    margin-bottom: 15px;
    text-align: justify;
    direction: rtl;
}

#blog .post-header .post-title {
    margin-top: 5px;
    font-size: 18px;
    line-height: 2;
    margin-bottom: 15px;
}

.post-title a {
    direction: rtl;
    color: #7a8085;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'BYekan';
}

.post-title a:hover {
    color: #45aed6;
}

.post-date {
    font-size: 12px;
    direction: rtl;
    font-family: 'BYekan';
    display: block;
    margin-bottom: 5px;
    margin-top: 12px;
    text-align: center;
    text-transform: uppercase;
    color: #3869BF;
}

.post-thumbnail {
    margin: 0px;
    display: block;
    /*position: relative;*/
}

    .post-thumbnail img {
        max-width: 100%;
        vertical-align: central;
    }
/***************************/

#blog .blog-post.blog-large .post-format {
    width: 66px;
    height: 66px;
    line-height: 60px;
    position: absolute;
    right: 20px;
    bottom: -33px;
}

    #blog .blog-post.blog-large .post-format > i {
        font-size: 20px;
    }

#blog .blog-post.blog-large .entry-date {
    font-size: 12px;
    direction: rtl;
    font-family: 'BYekan';
    display: block;
    margin-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
    color: #3869BF;
}

#blog .blog-post.blog-large .entry-title {
    margin-top: 0;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 15px;
}

#blog .blog-post.blog-large .entry-content {
    margin-top: 0;
    font-size: 14px;
    line-height: 2;
    margin-bottom: 15px;
    text-align: justify;
}

#blog .blog-post.blog-large .entry-title a {
    direction: rtl;
    color: #64686d;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'BYekan';
}

    #blog .blog-post.blog-large .entry-title a:hover {
        color: #45aed6;
    }

#blog .blog-post.blog-media {
    margin-bottom: 30px;
}

    #blog .blog-post.blog-media .entry-thumbnail {
        margin: -15px 15px -15px -15px;
        position: relative;
    }

    #blog .blog-post.blog-media .post-format {
        position: absolute;
        top: 20px;
        right: -10px;
    }

    #blog .blog-post.blog-media .entry-title a:hover {
        color: #45aed6;
    }

#blog .blog-post .entry-meta {
    margin-top: 20px;
    border-top: 1px solid #eee;
    padding-top: 15px;
}

    #blog .blog-post .entry-meta > span {
        display: inline-block;
        margin-right: 10px;
        color: #999;
    }

        #blog .blog-post .entry-meta > span > a {
            color: #999;
        }

            #blog .blog-post .entry-meta > span > a:hover {
                color: #45aed6;
            }

#blog .btn.btn-primary {
    font-family: 'BYekan';
    font-size: 15px;
    margin-top: 20px;
    padding: 10px 30px;
}
/**************************/
#contact {
    position: relative;
    overflow: hidden;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 15px;
}

#meet-team .team-member {
    margin-bottom: 25px;
}

    #meet-team .team-member .team-img, #meet-team .team-member .team-info h3 {
        text-align: center;
    }

    #meet-team .team-member .team-info span {
        text-align: center;
        display: block;
    }

.leftbar {
    background-color: #fff;
    direction: rtl;
    /*margin-top:50px;
    margin-left:20px;
    margin-right:30px;
    margin-bottom:50px;*/
    margin: 50px 30px 50px 20px;
    padding: 10px;
    float: right;
}

    .leftbar .title {
        font-size: 14px;
        color: #555;
        border-bottom: 1px solid #3869BF;
        padding-bottom: 3px;
    }

    .leftbar ul {
        list-style: none;
        padding-right: 0px;
    }

    .leftbar li {
        border-bottom: 1px solid #eee;
        padding-bottom: 3px;
    }

.mainblog {
    margin: 50px 30px 50px 0px;
    padding: 20px;
    background-color: #fff;
    direction: rtl;
    float: right;
}

    .mainblog .head {
        margin-bottom: 10px;
    }

    .mainblog .title {
        font-size: 25px;
        color: #444;
    }

    .mainblog .time {
        font-size: 12px;
        color: #2c8cb3;
    }

    .mainblog .content {
        text-align: justify;
        line-height: 2;
        padding: 40px;
    }

@media (max-width:767px) {
    #meet-team .team-member {
        margin-bottom: 25px;
    }

    #meet-team .team-member .team-img, #meet-team .team-member .team-info h3 {
        text-align: center;
    }

    #meet-team .team-member .team-info span {
        text-align: center;
        display: block;
    }

    #blog .blog-post {
        margin-bottom: 20px;
    }
}

@media (max-width:500px) {
    #blog .blog-post.blog-large .entry-thumbnail img, .team-img img {
        width: 100%;
    }

    .animated-number {
        height: 130px;
        width: 130px;
        line-height: 130px;
        font-size: 22px;
    }

    #animated-number strong {
        font-size: 17px;
    }

    #blog .blog-post.blog-large .entry-thumbnail {
        padding-top: 0px;
    }
}
/*******************afhashop  reasons*********************/
#reasons {
    direction: rtl;
    background-color: #e4edeb;
    padding-bottom: 60px;
    padding-top: 50px;
}

#reasons h2 {
    margin-top: 77px;
    font-weight: 300;
    line-height: 1;
    text-transform: capitalize;
    font-family: 'BYekan';
    color: #000;
    text-align: center;
}

#reasons p {
    margin:50px 0 35px;
    font-size: 20px;
    line-height: 2.5;
    text-transform: capitalize;
    font-family: 'BYekan';
    color: #000;
    text-align: center;
}
/****************afhashop  describe*********************/
#describe {
    direction: rtl;
    background-color: #f3f5f7;
    padding-bottom: 60px;
    padding-top: 50px;
}

#describe h2 {
    margin-top: 57px;
    margin-bottom:10px;
    font-weight: 300;
    line-height: 1;
    font-family: 'BYekan';
    color: #000;
    text-align:right;
}

#describe p {
    margin-top: 30px;
    font-size: 16px;
    line-height: 2;
    text-transform: capitalize;
    font-family: 'BYekan';
    color: #000;
    text-align: justify;
}
#describe img{
    vertical-align:middle;
    margin-top:40px;
}
.vertical-space{
    width:100%;
    height:60px;
    display:block;
}
.vertical-space-d2 {
    width: 100%;
    height: 40px;
    display: block;
}
/****************short describe*********************/
.short_desc {
    direction: rtl;
    background-color: #3869BF;
    padding-bottom: 60px;
    /*padding-top: 40px;*/
    text-align: center;
}

.short_desc h2 {
    margin-top: 17px;
    margin-bottom:30px;
    font-size:26px;
    /*font-weight: 200;*/
    line-height: 1.5;
    text-transform: capitalize;
    font-family: 'BYekan';
    color: #fff;
    
}

.short_desc h3{
    line-height:1;
    text-align:right;
    margin-right:50px;
    margin-bottom:30px;
}

.short_desc p {
    margin: 2px 0 25px;
    font-size: 23px;
    line-height: 1.5;
    text-transform: capitalize;
    font-family: 'BYekan';
    color: #fff;
    text-align: center;
}
.side-des p {
    margin: 2px 0 8px;
    font-size: 20px;
    background-color: #3a8180;
    text-align: center;
}
/*.side-des p:first-child{
    margin-top:40px;
}*/

.side-des .btn{
    margin:35px 8px 2px;
}
.btn-contact {
    border-radius: 10px;
    color: #25447b;
    background-color: #80aefe;
    border-color: #3869BF;
    margin-top: 20px;
}
.short_desc a:hover {
    color: #fff;
    background-color: #fc5764;
}
/****************afhashop  services*********************/
#service {
    padding: 60px 0 90px;
}

.service-item {
    margin-bottom: 30px;
    padding-right: 35px;
    direction: rtl;
    vertical-align: baseline;
    text-align: right;
}

#service .service-item > i {
    font-size: 30px;
    color: #3869BF;
    float: right;
    /*border-left: 2px solid #3869BF;*/
    padding-left: 5px;
    vertical-align: baseline;
}

.service-item p {
    color: #222534;
    word-break: break-all;
    font-weight:400;
    font-size:16px;
}

.service-title {
  ///***  margin-top: -14px; ***/
    margin-right: 20px;
    display: inline-block;
}

/******************Prices*********************/
.column {
    float: right;
    width: 25%;
    padding: 25px;
    text-align: center;
    font-size: 22px;
    cursor: pointer;
    color: white;
}

.containerTab {
    padding: 20px;
    color: white;
    width: 100%;
    display: none;
}

/* Clear floats after the columns */
/*#prices .row:after*/
.clear:after {
    content: "";
    display: table;
    clear: both;
}

/* Closable button inside the container tab */
.closebtn {
    float: left;
    color: white;
    font-size: 35px;
    cursor: pointer;
}

.other-items {
    box-shadow: 0px 0px 5px 0px rgba(22,23,23,0.3);
    /*z-index: 1000;*/
    position: relative;
    margin-bottom: 40px;
    margin-top: 30px;
    /*vertical-align:central;*/
    padding: 0;
}

.other-items-top {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgba(0, 0, 0, 0.2);
    cursor: pointer;
    text-align: center;
    color: white;
    font-size: 22px;
}

.other-items-body {
    padding-top: 20px;
    padding-bottom: 20px;
    direction: rtl;
    position: relative;
}

    .other-items-body > h2 {
        margin-top: 30px;
    }

.select-items {
    padding-right: 35px;
}

#btnadd {
    margin-top: 18px;
}

#portfolio {
    padding: 87px 0 87px 0;
    background: #f6f6f6;
    overflow: hidden;
}

    #portfolio .blog-post a {
        padding: 35px 0 5px;
        display: block;
        background: #fff;
        margin: 10px;
        text-align: center;
        box-shadow: 0 0 10px #cacaca;
    }

        #portfolio .blog-post a img {
            width: 100%;
            vertical-align: top;
            border: 0;
        }

        #portfolio .blog-post a span {
            display: block;
            min-height: 46px;
            padding: 10px;
        }
